html, body {
	text-align: center;
	background: #000000 url(../siteimages/stars.jpg) 0 0 repeat;
	margin: 0;
	padding: 0;
	font-family: Trebuchet MS, sans-serif,serif;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

div.fullscreen {
	background: transparent;
	width: 100%;
	height: 100%;
	position: relative;
}	
	
div#layer5 {
	background: url(../siteimages/globe_950.gif) 50% 50% no-repeat;
	z-index: 5;
}

div#centrestage {
	width: 905px;
	padding: 0;
	height: 100%;
	margin:0 auto;
	background: transparent;
}

div#stage {
	width:900px;
	padding: 0px;
	margin: 0;
	position: relative;
	background: transparent url(../siteimages/shadow.png) 0 0 repeat;
	border: #0e3c3c 1px solid;
	border-bottom-color: #090909;
	border-right-color: #090909;
	box-shadow: 3px 3px 4px #111144;
	-webkit-box-shadow: 3px 3px 4px #111144;
	-moz-box-shadow: 3px 3px 4px #111144;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#111144, offX=3, offY=3, positive=true);
	z-index: 7;
}

div#header {
	position: relative;
	background: transparent url(../siteimages/logo_text_2_subtext.png) -20px 10px no-repeat;
	height: 170px;
	text-align: left;
	padding-top: 10px;
	z-index: 99;
}

div#header h2, div#header h3 {
	width: 620px;
	padding: 0;
	margin: 3px;
	z-index: 99;
	text-indent: -5000px;
}

div#header h2 {
	color: #ececec;
	font-size: 3em;
	margin-top: 10px;
}

div#header h3 {
	color: #dedede;
	font-size: 1.9em;
	padding-left: 125px;
}

div#header ul {
	float: right;
	margin:0;
	background: transparent;
	margin: 0;
	padding: 0;
}

div#header ul.mainmenu {
	position: absolute;
	right: 5px;
	bottom: 20px;
	padding:0;
}

div#header ul.login {
	position: absolute;
	background: transparent url(../siteimages/shadow.png) 0 0 repeat !important;
	background: transparent;
	right: 0px;
	top: 10px;
}

div#header ul li {
	list-style-type: none;
	display:inline;
	text-align: center;
}

div#header ul.login li#adminbutton {
	position: fixed;
	right: 5px;
	top: 10px;
}

div#header #loginarea {
	position: absolute;
	top:32px;
	right:0;
	padding: 3px 3px 3px 7px;
	width: 145px;
	font-size: .8em;
	background: #0e0c2c;
	color: #3b5b99 url(../siteimages/shadow.png) 0 0 repeat;
	border: #0e3c3c 1px solid;
	border-bottom-color: #090909;
	border-right-color: #090909;
	z-index:99;
}

div#header #loginarea input {
	background: #90b0c7;
	margin-right: 5px;
	display: block;
	border-color: #7090d0;
}

div#header #loginarea form {
	margin:0;
	padding: 0;
}

div#header ul li a,
div#header ul li a:visited {
	text-decoration: none;
	float: right;
	padding: 5px 5px 4px 5px;
	border-bottom: 1px solid #0e3c3c;
	min-width: 8em;
	border: #0E2C2C 1px solid;
	border-bottom-color: #090909;
	border-right-color: #090909;
	text-shadow: none;
}

div#header ul.mainmenu li a,
div#header ul.mainmenu li a:visited,
div#header ul.mainmenu li a:hover,
div#header ul.mainmenu li a:active {
	min-width:120px;
	max-width: 120px;
	width: 120px;
	margin-right: 10px;
	font-size: 15px;
	border: #0e3c3c 1px solid;
	border-bottom-color: #090909;
	border-right-color: #090909;
	background: transparent url(../siteimages/shadow.png) 0 0 repeat;
	color: #fafafa;
	z-index: 8;
}

div#header ul.login li a,
div#header ul.login li a:visited {
	background: transparent;
	color: #c3c9d7;
}

div#header ul.login li a:hover,
div#header ul.login li a:active {
	background: transparent;
	color: #fafafa;
}

div#header ul li a:hover,
div#header ul li a:active {
	text-decoration: none;
	float: right;
	padding: 5px 5px 4px 5px;
	border-bottom: 1px solid #3f0f3f;
	min-width: 8em;
}

div#header ul.login #loginarea a {
	color: #c3c9d7;
	float: none;
	background-color:transparent;
	border: 0;
}

div#header ul.mainmenu li a:hover {
	font-style: italic;
}

div#header ul.mainmenu li a.thispage {
	color: #AAEAFE;
	margin-bottom: -21px;
	padding-bottom: 25px;
	border-bottom: 1px solid #3b5b99;
	height: auto;
}

#maincontent, div#sidebar {
	height:auto;
	min-height: 400px;
}

div#maincontent.full {
	width:888px;
	float:right;
}

div#maincontent.left {
	float: left;
	margin: 5px 1px 5px 5px;
}

#maincontent {
	width: 700px;
	float: right;
	margin: 5px 1px;
	padding: 5px;
	text-align: left;
	color: #eeeec8;
	background: transparent;
}


#maincontent div.content {
	margin: 10px 5px;
	padding: 5px;
}

div#sidebar {
	width:190px;
	float:left;
	background: #fafaf6 url(../siteimages/sideback.gif) 0 0 repeat-x;
	margin: 0 1px 5px 0;
	text-align: left;
	font-size: 12px;
}

div#sidebar.right {
	float:right;
	text-align: right;
}

div#sidebar ul {
	margin: 5px 0 0 0;
	padding:0;
}

div#sidebar ul li {
	list-style-type: none;
	margin-left: 5px;
	padding: 3px 0;
}

div#sidebar.right ul li {
	margin-left: 0;
	margin-right: 5px;
}

div#sidebar ul li a {
	color: #131313;
}

div#sidebar ul li a img {
	border: none;
}

div#sidebar ul li a:hover {
	font-style: italic;
}

div#sidebar ul li.sidebarselect,
div#sidebar ul li.sidebarselect a {
	font-weight: bold;
	text-decoration: none;
	background: #f0f0d0;
}

div#sidebar ul li a.mailselect {
	font-weight: bold;
	background: #f0f0d0;
}

div#sidebar ul li.altrow,
div#sidebar ul li.altrow a {
	background: #f0f0d0;
}

div#moon {
	height: 100px;
	width: 100px;
	background: transparent url(../siteimages/moon.gif) 0 0 no-repeat;
	position: absolute;
	top: -300px;
	left: -400px;
	z-index: 1;
}

div#comet {
	height: 72px;
	width: 72px;
	background: transparent url(../siteimages/comet.gif) 0 0 no-repeat;
	position: absolute;
	top: -300px;
	left: -400px;
	z-index: 1;
}

div#satellite {
	height: 120px;
	width: 150px;
	background: transparent url(../siteimages/satellite.gif) 0 0 no-repeat;
	position: absolute;
	top: -400px;
	left: -400px;
	z-index: 6;
}

div#asteroid {
	height: 56px;
	width: 75px;
	background: transparent url(../siteimages/asteroid.gif) 0 0 no-repeat;
	position: absolute;
	top: -400px;
	left: -400px;
	z-index: 9;
}

div#footer {
	font-style: italic;
	font-size: .9em;
	color: #000000;
	font-weight: bold;
}